
BODY{
    }

/*
===== version1 ==========================================
*/

#fy {
	margin-top:40px;
	margin-left:20px;
	margin-right:20px;
	float: left;
	width:160px;
	height:280px;
	margin-bottom:20px;
	
	
	
}


#fy2 {
	margin-top:10px;
	margin-left:20px;
	margin-right:8px;
	width: 220px;
	height:160px;
	margin-bottom:20px;
	
	border-style:solid;
	border-color:#CCC;
	border-width:1px;
	
}


#fx {
	margin-top:40px;
	margin-bottom:20px;
	
	margin-right:20px;
	padding:0;
	float: right;
	width: 580px;
	height:1500px;
	
}

#title{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:13px;
	color:#333333;
	width:126px;
	text-align:left;
	float:left;
	margin-top:2px;
	margin-left:2px;
	
}

#p_text{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	color:#333333;
	text-align:left;
	margin-top:74px;
	}

#re_profile{
	width:200px;
	height:200px;
	padding:2px;
	margin-bottom:10px;
	clear:both;
	border-style:solid;
	border-color:#CCC;
	border-width:1px;
		
}

#re_profile img{
	float:right;
	margin-top:2px;
	margin-right:2px;
	
}

/*
===== version2 ==========================================
*/

#artist_page {
	margin-top:40px;
	margin-left:20px;
	margin-right:20px;
	width:804px;
	height:760px;
	
	background-image:url(image/artist_background.jpg);
	background-repeat:no-repeat;
}


#artist_n {
	margin-top:40px;
	margin-left:20px;
	margin-right:20px;
	width:804px;
	height:760px;
	background-image:url(image/artist_index/nakashima_background.jpg);
	background-repeat:no-repeat;
}

#fy4 {
	margin-top:40px;
	margin-left:20px;
	margin-right:20px;
	width:804px;
	height:140px;
	margin-bottom:20px;

}

#fy14 {
	margin-top:40px;
	margin-left:20px;
	margin-right:20px;
	width:804px;
	height:140px;
	margin-bottom:20px;

}

#fy10 {
	margin-top:40px;
	margin-left:20px;
	margin-right:20px;
	width:804px;
	height:160px;
	margin-bottom:20px;

}


#fy2 {
	margin-top:10px;
	margin-left:20px;
	margin-right:8px;
	width: 220px;
	height:160px;
	margin-bottom:20px;
	
	border-style:solid;
	border-color:#CCC;
	border-width:1px;
	
}


#fx4 {
	margin-left:20px;
	margin-right:20px;
	margin-bottom:10px;
	width:804px;
	
}

#fx8 {
	margin-left:20px;
	margin-right:20px;
	margin-bottom:10px;
	width:804px;
	
}



#re_profile4{
	width:580px;
	
	padding:6px;
	margin-bottom:10px;
	float:left;

		
}

#re_profile6{
	width:500px;
	padding:6px;
	margin-bottom:10px;
	float:left;

		
}



#re_profile_m{
	width:510px;
	
	padding:6px;
	margin-bottom:10px;
	float:left;

}

#re_profile4 img{
	float:right;
	margin-top:2px;
	margin-right:2px;
	
}

#re_profile8{
	width:260px;
	height:130px;
	
	padding:4px;
	margin-bottom:10px;
	float:left;

}

#re_profile28{
	width:340px;
	
	
	padding:4px;
	margin-bottom:10px;
	float:left;

}


#procedure4{
	float:left;
	text-align:left;
	
	margin-bottom:10px;
	margin-left:90px;
	margin-top:40px;

}

#p_f{
	float:left;
	text-align:right;
	
	margin-bottom:10px;
	margin-left:205px;
	margin-top:4px;
}

#p_n{
	float:left;
	text-align:right;
	
	margin-bottom:26px;
	margin-left:36px;
	margin-top:10px;
}

#procedure8{
	
	float:right;
	text-align:left;
	margin-left:60px;
	margin-right:20px;
	margin-top:0px;
	

}

#procedure10{
	
	float:right;
	text-align:left;
	margin-left:10px;
	margin-right:0px;
	margin-top:5px;
	

}



#procedure_under{
	
	float:right;
	text-align:left;
	margin-bottom:10px;
	margin-left:60px;
	margin-right:20px;
	margin-top:10px;


}

#page_guide{
	
	text-align:left;
	margin-bottom:10px;
	width:100px;
	float:left;
	

}

#page_guide_second{
	
	text-align:left;
	margin-bottom:10px;
	margin-left:144px;
	margin-right:0px;
	float:left;
	

}

#page_guide_forth{
	
	text-align:left;
	margin-bottom:10px;
	margin-left:144px;
	margin-right:0px;
	float:left;
	

}


#page_guide2{
	
	text-align:right;
	margin-bottom:10px;
	
	float:right;
	

}

#page_guide4{
	
	text-align:left;
	margin-bottom:10px;
	margin-left:10px;
	
	

}



.s3{
	line-height: 130%;font-size: 14px;
}

.s2{
	line-height: 130%;font-size: 12px;

}

.s6{
	line-height: 130%;font-size: 20px;
	
}

.s1{
	font-size: 11px;
}

.c2{
　font-size: 12px;
}


textarea {
	font-size: 12px;
}

input {
	font-size: 12px;
}

A:link {text-decoration: none;font-size: 12px;line-height: 120%;}
A:visited {text-decoration: none;font-size: 12px;line-height: 120%;}
A:hover {text-decoration: none;font-size: 12px;line-height: 120%;}

A:link.p {text-decoration: none;font-size: 12px;line-height: 120%;}
A:visited.p {text-decoration: none;font-size: 12px;line-height: 120%;}
A:hover.p {text-decoration: none;font-size: 12px;line-height: 120%;}



